header {
    font-size: 1.2em;
  background-color: black;
  font-family: "Glass TTY VT220", "Courier New", monospace;
  color: #00FF41;
  text-shadow: 20px 20px 50px rgba(0, 255, 65, 0.6);
    line-height: 1.6;
    margin-top: 10px;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

header::before {
  content: "";
  position: fixed; /* Fixed so it stays over the screen as you scroll */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: repeating-linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.15),
    rgba(0, 0, 0, 0.15) 1px,
    transparent 1px,
    transparent 2px
  );
  pointer-events: none; /* Allows you to click "through" the lines to your links */
  z-index: 10; /* Keeps lines on top of everything */
}


body {
  background-color: black;
  font-family: "Glass TTY VT220", "Courier New", monospace;
  color: #00FF41;
  text-shadow: 20px 20px 50px rgba(0, 255, 65, 0.6);
  font-size: 18px; /* Slightly larger for readability */
  line-height: 1.2;
  margin: 0;
  padding: 10px;
  min-height: 100vh;
  position: relative; /* Necessary for the overlay to align */
}

/* The Scanline Overlay */
body::before {
  content: "";
  position: fixed; /* Fixed so it stays over the screen as you scroll */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: repeating-linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.15),
    rgba(0, 0, 0, 0.15) 1px,
    transparent 1px,
    transparent 2px
  );
  pointer-events: none; /* Allows you to click "through" the lines to your links */
  z-index: 10; /* Keeps lines on top of everything */
}

nav ul {
    font-size: 40px;
    color: #d81515;
    line-height: 1.6;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 0;
    gap:35px;
    display: flex;
    list-style: none;
    justify-content: center;
}

.img {
    text-align: center;
}
    footer{
  background-color: black;
  font-family: "Glass TTY VT220", "Courier New", monospace;
  color: #00FF41;
  text-shadow: 0 0 8px rgba(0, 255, 65, 0.6);
    margin: 0;
    padding: 0;
    max-width: 100%;
    text-align: center;
    padding: 10px;
}



